Using PSAT on Servers, Is PS 2.0 ok?

Topics: Archive - General
Feb 13, 2015 at 4:45 PM
Does anyone have experience using the PSAT on servers? My main concern is that some of the servers I need to use the toolkit on have PowerShell 2.0. I know the documenation says that 2.0 is the minimum, but was wondering if anyone is using it on a server (or workstation for that matter) with PowerShell 2.0 and what the experience has been. Some brief tests by our server team awhile back seemed to indicate that there may be issues.
Coordinator
Feb 18, 2015 at 8:19 PM
Can you indicate what the issues might be? 2.0 should be fully supported for the current release. If there's a problem we should investigate.

Thanks, Dan
Feb 27, 2015 at 9:58 PM
They do not remember the specific issue. And so it was more of a general question to get feeling about how it might go. Will move forward with using the tool kit. Thanks.